@charset "utf-8";
/* CSS Document */

/*PC*/
@media print, screen and (min-width: 768px) {
#mainImage.lower.main-bg {
background-position: center 0;
background-image: url("../images/contact/hed_img.jpg");
}


/*--------------------*/
.bg_contents01 {
	background:#FFF;
	position: relative;
	z-index: 2;
	margin:0 0 100px;
}

.block01 {
	width:100%;
	display:flex;
	align-items:center;
	margin:0;
}

.block01_box01 {
	width:50%;
	padding:8% 80px 5%;
	box-sizing:border-box;
}

.block01_box02 {
	width:50%;
}

.idx_bg_img {
	position: absolute;
	right: 0;
	top: 0;
	width: 50%;
	height: 100%;
	background: center center no-repeat;
	background-image: none;
	background-size: auto;
	background-image: url(../images/recruit/idx_bg_img01.jpg);
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.idx_tit {
    text-align: left;
    margin-bottom: 50px;
    font-size: 30px;
    color: #333;
}

.idx_tit span.en {
    font-size: 16px;
    font-weight: 500;
    color: #ed5b03;
    display: block;
    letter-spacing: 0.09em;
}

.idx_subtit {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.8em;
    margin-bottom: 30px;
}

.idx_txt {
    font-size: 16px;
    line-height: 2em;
    text-align: left;
}


/*-- com ------------------*/
.contact_wrap {
	margin:100px 0 0;
}

.idx_btn01 { width: 200px; position: relative; background: #ed5b03; padding: 20px; box-sizing: border-box;  margin:50px auto; }
.idx_btn01 a::after { position: absolute; display: block; content: "\f0a9"; font-family: "Font Awesome 5 Free"; color: #fff; font-weight: bold; right: 20px; top: 38%; font-size: 18px;  -webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
.idx_btn01 a:hover::after { right: 10px; -webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
.idx_btn01 a { display: block; }
.idx_btn01 span { font-size:1.2em; font-family: 'Open Sans', sans-serif; font-weight: normal!important; color: #fff; font-weight: 400; letter-spacing: 0.2em; text-align:center;}



/*-- entry ------------------*/
.contact_txt { margin:0 0 55px;}

.com_table td {
	position:relative;
}

input[type="submit"] {
background: #ed5b03;
border: #ed5b03 1px solid;
color: #FFF;
font-size: 1.2em;
padding: 15px 50px;
cursor: pointer;
transition: 0.5s;
}

input[type="submit"]:hover {
background: #fff;
border: #ed5b03 1px solid;
color: #ed5b03;
}

.submit:hover {
background: #fff;
border: #ed5b03 1px solid;
color: #ed5b03;
}

input[type="text"],
textarea,
select {
padding: 10px;
border: 1px solid #dddddd;
font-size: 1em;
}

.w240 { width: 240px;}
.w350 { width: 350px;}
.w540 { width: 540px;}
.w100p { width: 100%; box-sizing: border-box;}

.contact_link_btn01 a{
margin-top:30px;
margin-bottom:30px;
background: #333 none repeat scroll 0 0;
border-radius: 3px;
color: #fff;
display: inline-block;
font-size: 1rem;
padding: 10px 50px;
text-align: center;
text-decoration:none;
}

.contact_link_btn01 a:hover{
opacity:0.8;
}

.inqImg {
width: 100%;
box-sizing: border-box;
border: #ed5b03 5px solid;
margin: 0 auto 30px;
}

.txt {
padding: 0 20px 0 10px;
}

.h_kome {
background: #ed5b03 none repeat scroll 0 0;
color: #fff;
display: inline-block;
font-size: 12px;
margin-right: 5px;
padding: 1px 10px;
}

.com_table th span {
font-size: 0.8em;
background: #ed5b03;
padding: 2px 10px;
color: #FFF;
line-height: normal;
display:block;
width:50px;
text-align:center;
float:right;
font-style:normal;
}

.ariTxt {
font-size: 1.2em;
}

.kome2 { color: #999; font-size: 12px; }

}





/*----------------------------------------------------*/





/*sp*/
@media only screen and (max-width: 767px) {
#mainImage.lower.main-bg {
background-position: center 0;
background-image: url("../images/contact/hed_img.jpg");
}

/*--------------------*/
.bg_contents01 {
	background:#FFF;
	position: relative;
	z-index: 2;
	margin:80px 0 100px;
}

.block01 {
	width:100%;
	margin:0;
}

.block01_box01 {
	width:100%;
	padding:3%;
	box-sizing:border-box;
}

.block01_box02 {
	width:100%;
}

.idx_bg_img {
	position: relative;
	width: 100%;
	height: 400px;
	background: center center no-repeat;
	background-image: none;
	background-size: auto;
	background-image: url(../images/recruit/idx_bg_img01.jpg);
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.idx_tit {
    text-align: left;
    margin-bottom: 20px;
    font-size: 18px;
    color: #333;
}

.idx_tit span.en {
    font-size: 12px;
    font-weight: 500;
    color: #ed5b03;
    display: block;
    letter-spacing: 0.09em;
}

.idx_subtit {
    font-size: 16px;
    font-weight: bold;
    line-height: 1.8em;
    margin-bottom: 30px;
}

.idx_txt {
    font-size: 14px;
    line-height: 1.8em;
    text-align: left;
}

/*-- com ------------------*/
.contact_wrap {
	margin:100px 0 0;
}

.idx_btn01 { width: 200px; position: relative; background: #ed5b03; padding: 20px; box-sizing: border-box;  margin:50px auto; }
.idx_btn01 a::after { position: absolute; display: block; content: "\f0a9"; font-family: "Font Awesome 5 Free"; color: #fff; font-weight: bold; right: 20px; top: 38%; font-size: 18px;  -webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
.idx_btn01 a:hover::after { right: 10px; -webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
.idx_btn01 a { display: block; }
.idx_btn01 span { font-size:1.2em; font-family: 'Open Sans', sans-serif; font-weight: normal!important; color: #fff; font-weight: 400; letter-spacing: 0.2em; text-align:center;}


/*-- entry ------------------*/
.contact_txt { margin:0 0 30px;}

.com_table td { position: relative; }

.com_table th span {
float: right;
font-size: 0.8em;
background: #ed5b03;
padding: 2px 10px;
color: #FFF;
line-height: normal;
}

input[type="submit"] {
background: #ed5b03;
border: #ed5b03 1px solid;
color: #FFF;
font-size: 1.2em;
padding: 15px 50px;
cursor: pointer;
transition: 0.5s;
}

input[type="submit"]:hover {
background: #fff;
border: #ed5b03 1px solid;
color: #ed5b03;
}

.submit:hover {
background: #fff;
border: #ed5b03 1px solid;
color: #ed5b03;
}

input[type="text"],
textarea,
select {
padding: 10px;
border: 1px solid #dddddd;
font-size: 1.1em;
}

.w240 { width: 90%;}
.w350 { width: 90%;}
.w540 { width: 90%;}
.w100p { width: 100%; box-sizing: border-box;}

.contact_link_btn01 a{
margin-top:30px;
margin-bottom:30px;
background: #333 none repeat scroll 0 0;
border-radius: 3px;
color: #fff;
display: inline-block;
font-size: 1rem;
padding: 10px 50px;
text-align: center;
text-decoration:none;
}

.contact_link_btn01 a:hover{
opacity:0.8;
}

.inqImg {
width: 100%;
box-sizing: border-box;
border: #ed5b03 5px solid;
margin: 0 auto 30px;
}

.txt {
padding: 0 20px 0 10px;
}

.h_kome {
background: #ed5b03 none repeat scroll 0 0;
color: #fff;
display: inline-block;
font-size: 0.9em;
margin-right: 5px;
padding: 1px 10px;
}


.com_table th span {
font-size: 0.8em;
background: #ed5b03;
padding: 2px 10px;
color: #FFF;
line-height: normal;
display:block;
width:50px;
text-align:center;
float:right;
font-style:normal;
}

.ariTxt {
font-size: 1.1em;
}


}
